Apple Watch Series 3 requires iPhone 6. Why?

Discussion in 'Apple Watch' started by 2013.1, Sep 14, 2017.

  1. 2013.1 macrumors regular

    2013.1

    Joined:
    Aug 28, 2014
    #1
    "Apple Watch Series 3 (GPS + Cellular) requires an iPhone 6 or later with iOS 11 or later." ( https://www.apple.com/watch/ )
    Series 2 requires iPhone 5
     
  2. dave006 Contributor

    dave006

    Joined:
    Jul 3, 2008
    Location:
    Just West of East
    #2
    Because the watch is designed to still be paired with an iPhone and Apple chose the minimum device / iOS level for basic support.

    Dave
     
  3. 2013.1 thread starter macrumors regular

    2013.1

    Joined:
    Aug 28, 2014
    #3
    Is iPhone SE later than 6?
    --- Post Merged, Sep 14, 2017 ---
    Why isnt 5 or 5S good enough?
     
  4. Breezygirl macrumors 6502a

    Breezygirl

    Joined:
    Oct 7, 2011
    #4
    iPhone SE came after 6.
     
  5. BarracksSi, Sep 14, 2017
    Last edited: Sep 14, 2017

    BarracksSi Suspended

    BarracksSi

    Joined:
    Jul 14, 2015
    #5
    Yup, and I figure it'll be fine since the SE is basically the 6 [edit: 6S] in a smaller case.
     
  6. pika2000 macrumors 601

    Joined:
    Jun 22, 2007
    #6
    Not if you want wathhOS4. Even series 1 now is listed to require the minimum of 5S.
     
  7. iceman42 macrumors regular

    Joined:
    Nov 12, 2012
    #7
    Yes the iPhone SE later than iPhone 6
     
  8. blindside217 macrumors regular

    Joined:
    Mar 16, 2012
    #8
    The iPhone 6 was the first to support VoLTE so maybe that has something to do with it. The Series 3 with GPS(No Cellular) only requires an iPhone 5s because watchOS 4 requires iOS 11.
     
  9. iFan83 macrumors regular

    Joined:
    Sep 12, 2017
    #9
    I wonder why it wont work on the iPhone 7s or iPhone 9, weird.
     

Share This Page

8 September 14, 2017